<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./assets/css/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
    <link rel="icon" href="./assets/img/favicon.svg" sizes="any" type="image/svg+xml">
    <title>released.info - Contact</title>
    <!-- enter page description here -->
    <meta name="description" content="">
</head>

<body>

    <header class="navbar navbar-dark bg-dark box-shadow">
        <div class="container-lg">
            <div class="row">
                <div class="col-12">
                    <a href="./index.html" class="navbar-brand d-flex align-items-center">
                        <i class="bi bi-clock"></i> released.info
                    </a>
                </div>
            </div>
        </div>
    </header>

    <main role="main">
        <section class="text-center py-3">
            <div class="container-lg">
                <h1>
                    Contact
                </h1>
            </div>
        </section>
        <div class="py-5 bg-light">
            <div class="container-lg">
                <h5 class="fw-bold">Don’t be shy! We love to hear from our users, your insights help us constantly
                    improve.
                </h5>
                <ul>
                    <li>For questions, comments or suggestions,</li>
                    <li>For technical support, bugs or issues with the site,</li>
                    <li>For media inquiries,</li>
                    <li>To tell us, how much you love the Released.info</li>
                </ul>
                <p>Write an email to us: <a href="mailto:contact@released.info">contact@released.info</a></p>
            </div>
        </div>
    </main>

    <footer class="footer-light">
        <div class="container-lg">
            <ul>
                <li>
                    <a href="./index.html">
                        released.info
                    </a>
                </li>
                <li>
                    <a href="./terms.html">
                        Terms of use
                    </a>
                </li>
                <li>
                    <a href="./privacy.html">
                        Privacy policy
                    </a>
                </li>
                <li>
                    <a href="./api.html">
                        API
                    </a>
                </li>
                <li>
                    <a href="./contact.html">
                        Contact
                    </a>
                </li>
            </ul>
        </div>
    </footer>

</body>

</html>